<template>
    <div class="institute-page">
        <bg-head></bg-head>
        <div class="container-fluid py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-8 col-sm-12 mx-auto">
                    <h2>Intitution Partnership</h2>
                </div>
            </div>
            <!-- maps -->
            <b-container class="bv-example-row">
              <b-row class="justify-content-md-center">
                <img src="../assets/maps.svg">
              </b-row>
            </b-container>

            <!-- table -->
            <b-container class="bv-example-row">
              <b-row class="justify-content-md-center">
                <b-table striped hover :items="items" :fields="fields"></b-table>
              </b-row>
            </b-container>

        </div>
    </div>
</template>

<script>
  export default {
    data() {
      return {
        // Note `isActive` is left out and will not appear in the rendered table
        fields: ['No', 'Location', 'Institution_Partner'],
        items: [
          { isActive: true, No: 1, Location: 'Sleman', Institution_Partner: 'Institute A' },
          { isActive: false, No: 2, Location: 'DIY', Institution_Partner: 'Institute B' },
          { isActive: false, No: 3, Location: 'Semarang', Institution_Partner: 'Institute G' },
          { isActive: true, No: 4, Location: 'Surakarta', Institution_Partner: 'Institute L' }
        ]
      }
    }
  }
</script>

<style scoped>
img{
    max-width: 90%;
    height: auto;
}
</style>